Subject: ls problem
From: David Starks-Browning <[email-masked]>
To: "Carlo Florendo" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 18 Nov 2002 12:40:28 +0000

On Monday 18 Nov 02, Carlo Florendo writes:
> Hello,
> 
> I've been using cygwin for 3 years now and last week, I downloaded the
> latest cygwin from one of the mirrors and everything in well except for one
> problem.  I noticed that whenever I type 'ls -', the output gets delayed for
> a few seconds.  This never happened to me using the old cygwin.

There is a FAQ entry, "Why is Cygwin suddenly *so* slow?".  Maybe it
describes your problem.

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/